This project contains 1 insecure development dependency.

Crate http-body-util

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^11.6.0up to date
 futures-core^0.30.3.30up to date
 http^11.1.0up to date
 http-body^11.0.0up to date
 pin-project-lite^0.20.2.14up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures-util^0.3.140.3.30up to date
 tokio ⚠️^11.38.0maybe insecure